import * as $dara from '@darabonba/typescript';
export declare class GrantInstanceToVbrResponseBody extends $dara.Model {
    /**
     * @remarks
     * The request ID.
     *
     * @example
     * F99F13AE-D733-5856-AB97-80CC88B1D5A8
     */
    requestId?: string;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
